@import url(https://fonts.googleapis.com/css?family=Roboto:400,900,700,500);
/************************** HEADER *****************************/
html{
  height: 100%;
}
body{
  background-color: #efefef;
  font-family: "Open Sans",sans-serif;
  position:relative;
  height: 100%;
}
/* Footer always to bottom */
footer{
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 5;
}
:root{
  --azul-bidcom:#0000FF;
  --green-gadnic:#4ca686;
  --btn-disabled:#C6C6C6;
  --btn-disabled-text:#727272;
}

.gadnic{
  background-color: var(--green-gadnic);
  color: white !important;
}
.bidcom{
  background-color: var(--azul-bidcom);
  color: white !important;
}
.bidcom:not(.header-carrito), .gadnic:not(.header-carrito):hover{
  opacity: 0.8;
}

.gadnic-svg{
  color: var(--green-gadnic) !important;
}
.bidcom-svg{
  color: var(--azul-bidcom) !important;
}
.bidcom-svg, .gadnic-svg:hover{
 opacity: 0.7;
}

button[disabled], .btn-disabled{
  cursor: auto !important;
  background-color: var(--btn-disabled);
  color: var(--btn-disabled-text) !important;
}

.ask-tooltip{
  width: 20px;
}

.tooltip-wrapper{
  display: none;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 100%;
  max-width: 353px;
  padding: 16px 20px;
  text-align: center;
  font-size: 14px;
  font-family: 400;
  background-color: white;
  color: black;
  position: absolute;
  z-index: 99999;
  border-radius: 6px;
  top: 18px;
  right: 32px;
  box-shadow: 0px 4px 4px 0px #00000040;
  p{
    margin-bottom: 0;
  }
}

@media screen and (width <= 760px) {
  .ask-tooltip{
    display: none;
  }
  .tooltip-wrapper{
    position: static;
    margin: 0px auto;
    max-width: 330px;
  }
}
.wrapper-icons-footer{
  max-width: 960px;
  margin: 0 auto;
}
.logo-gadnic-color-blanco img{
  max-height: 71px;
  max-width: 100%;
}
.espacio-header{
  height:25px;
  position:relative;
}
.espacio-footer{
  height:50px;
}
.tit-cart{
  font-size:20px;
  margin:0 0 12px 0;
}
.contenedor-terminos-condiciones{
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: .5rem;
  justify-content: center;
}
.terminos-condiciones-mobile{
  display: none;
}
@media(max-width: 768px){
  .terminos-condiciones-desktop{
    display: none;
  }
  .terminos-condiciones-mobile{
    display: flex;
  }
}

.contenedor-terminos-condiciones input{
  margin-right: .5rem;
}
.contenedor-terminos-condiciones label{
  margin-bottom: 0;
  font-size: .8rem;
}
#fondoPopUp{
  background-color: #fff;
  position: fixed;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  display: none;
  z-index: 1990;
}
#fondoPopUp.selected{
  display: block;
}
.porta-cupon{
  padding:0;
}
.input-group-append button{
  border-radius:8px;
}
header{
  background-color:#fff;
}
.header-carrito{
  margin-bottom: 0px;
  position:relative;
}
.logo img {
  max-height: 28px;
  max-width: 100%;
  margin: 13px;
}
.modal-pex .modal-header{
  color:#fff;
}
  .modal-pex h4{
    display:block;
  }
  .img-pex-product{
    display: inline-block;
    background:#fff;
    border-radius: 50%;
    overflow: hidden;
    width: 90px;
    height: 90px;    
  }
  .img-pex-product img{
    width: 80%;
    display: block;
    margin: 10% auto 0 auto;    
  }
  .capsula-pex{    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:#efefef;
    padding: 12px 12px 20px 30px;
    margin: 20px 0 25px 0;    
  }
    .capsula-pex span{
      font-weight: 600;
    }
    .modal-pex .modal-body{
      color:#555;
      width: 480px;
      margin:0 auto;
    }
    .modal-pex .modal-header .col-md-4{
      text-align:right;
    }
  .beneficios-pex {
    color:#666;
    line-height: 18px;
    font-size: 14px;
  }
  .beneficios-pex li{
    margin-bottom:8px;
  }
  .modal-pex-buttons{
    align-items: center;
    display:flex;
    justify-content: flex-end;
    gap:1rem;
    width: 100%;
    background-color: #ffffff;
    bottom: 0;
    position:fixed;
    height: 20px;
    padding:2rem;
  }
  .pex-description{
    min-height: 600px;
    max-width: 600px;
  }
  .modal-pex .extender-btn{
    text-align:right;
    position: relative;
    right:20%;
  }
  .modal-pex .no-gracias-btn{
    font-weight: bold;
    position: relative;
    right:20%;
  }
  .modal-pex .close {
    color:#fff !important;
    text-shadow: none;
    top: 20px;
    position: absolute;
    right: 20px;
    opacity: 1;
  }
.add-item-pex{
  font-size: 16px;
  color: #555;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.add-item-pex a{
  color:#555;
}
.add-item-pex span{
  color:#007bff;
}
.gris-opacity{
  color:rgb(255,255,255,0.6)
}
.cart-btn-back{
  font-size: 32px;
}
a .cart-btn-back{
  color: #fff;
  text-decoration: none;
}
.structure-cart .alert-info{
  font-size: 13px;
}
a.disabled{
  cursor:not-allowed;
}
a.disabled:hover{
  text-decoration: none;
}
.label-form{
  font-size: 14px;
  line-height: 18px;
}
.contenido-checkout{
  max-width: 1200px;
  margin:0px auto;
}
.cabecera{
  /*background:#224C71;*/
  padding: 10px 0;
  text-align: center;
  margin-bottom: 35px;
  border-bottom:1px solid #ccc;
}
  .cabecera path,
  .cabecera polygon{
    fill:#666!important;    
  }
  .cabecera svg{
    max-width:150px; 
  }
  .cabecera .table{
    margin-bottom: 0px;
  }
.checkoutWhatsapp{
  color: #666;  
  font-weight: normal;
  letter-spacing: 0px;
}
.tituloWhatsapp{  
  padding: 0px;
  margin-bottom: -3px;
}
.logo-mp img{
  max-width: 95px;
  display: inline-block;
  margin-top: 5px;
}
.row{
  margin:0!important;
}
  .row .col-xs-12{
    padding: 0!important
  }
.titulo-producto-cart{
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  gap: 5px;
  font-size: 14px;
  line-height: 15px;
  color: #333;
  margin: 0 0 5px 0;
  overflow: hidden;
}
.titulo-producto-cart span{
  color:black;
  font-size: 14px;
  font-weight: 600;
}
.legales{
  background-color: #F4F4F4;
  color: #777;
  padding: 15px 0;
}
  .legales .table{
    margin-bottom: 0px;
  }

input {
  padding-left: 3%;
  border:1px solid #ccc;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
select{
  display: block;
  height: 40px;
  width: 100%;
  border-radius: 8px;
}
input[type="button"]{
  display: block;
  height: 60px;
  width: 100%;
  border: none;
  color: #fff;
  margin-top: 5px;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
}
input[type="button"]:hover{
  background-color: #6FB7E9;
  transition: 0.3s ease;
}
input[type="submit"],
#input-button,
.input-button{
  display: block;
  height: 60px;
  width: 100%;
  border: none;
  border-radius: 8px;
  color: #fff;
  margin-top: 10px;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
}
#input-button,
.input-button{
  line-height: 2.3em;
}
input[type="submit"]:hover{
  opacity: 0.7;
  transition: 0.3s ease;
}
#column-left {
  width: 46.8%;
  float: left;
  margin-bottom: 2px;
}
#column-right {
  width: 46.8%;
  float: right;
}
#proceso-compra{
  padding: 1%;
}
  #proceso-compra .pay-status-box i{
    font-size:50px;
  }
.manufacturing-time{
    padding: 10px 15px;
    background-color: rgba(255,119,51,.1);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    color: #f73; 
    margin:10px 0;   
}
.hlt{
  font-size: 13px;
  padding: 2px 5px;
  border-radius: 4px;
  color: #0085FA;
}
.hlt-blue {
  background-color: #D5E7FA;    
}
.hlt-link{
  padding:2px 0px;
}
/************************** CART *****************************/
.item-cantidad{
  margin: 15px 0 0 -15px;
}
  .item-cantidad .item-sumar,
  .item-cantidad .item-restar{
    padding: 0!important;
  }
  .item-cantidad a svg{
    font-size: 24px;
    color: #333;
  }
  .item-cantidad input[type="text"]{
    text-align: center;
    margin: 0!important;
    border:0!important;
    background: transparent;
  }
.bloque-blanco-cart{
  background-color: #fff;
  padding: 1% 0% 1% 0%;
  position: relative;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-bottom:20px;
}
.bloque-total{
  padding:2% 0 3% 0;
}
.container-total-price{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}
#order-cost,
.order-cost{
  font-weight: 300;
  font-size: 20px;
  text-wrap: nowrap;
}
.precio-sin-impuestos{
  font-size: 12px;
  color: #999;
  line-height: 13px;
  margin:0;
  @media screen and (width <= 768px){
    &{
      font-size: 10px;
    }
  }
}
.price-btn-total{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: end;
    gap: 1rem;
}
#total{
  font-weight: 500;
}
#resumen-cart{
  background-color:#f6f6f6;
  /* max-width: 273px; */
  border-radius: 20px;
}
#resumen-cart-fijo{
  width: 100%;
  float: none;
}
  #resumen-cart h4,
  #resumen-cart-fijo h4{
    padding-top: 5px;
  }
  #resumen-cart h4 i,
  #resumen-cart-fijo h4 i{
    font-size: 14px;
  }
  #resumen-cart h4 .btn-link,
  #resumen-cart-fijo h4 .btn-link{
    font-size: 13px;
  }
.separador{
  border-bottom:1px solid rgba(0,0,0,.15);
  margin: 5px 0 25px 0;
}
  #resumen-cart .separador,
  #resumen-cart-fijo .separador{
    margin: 5px 0 0px 0;
  }
.row-item-cart{
  display: flex;
  justify-content: space-between;
  border: 0;
  padding: 15px;
}
  .row-item-cart img{
    mix-blend-mode: multiply;
  }
  .detalle-resumen{
    padding:17px;
  }
  .detalle-resumen .tit-cart{    
    font-size: 16px;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,.15);
    font-weight: 600;
    padding-bottom: 10px;
  }
  .detalle-resumen .row-item-cart{
    border-bottom: 1px solid rgba(0,0,0,.15);
    margin-bottom: 5px !important;
  }
  .detalle-resumen .row-item-cart img{
    max-width: 70%;
  }
.subtotal{
  padding: 0px 5px 5px 5px;
  font-weight: 300;
  color:#666;
  display: flex;
  justify-content: flex-start;
  gap: 9px;
}
  .subtotal:last-child{
    border-bottom: none;
  }
.costo-envio{
  margin-bottom: 30px!important;
}
.content-total{
  border-top:1px solid rgba(0,0,0,.15);
  border-bottom:1px solid rgba(0,0,0,.15);
  padding:30px 0;
}
.total{
  background-color: #efefef;
  padding: 5px 0;
  width: 100%;
  font-weight: 600;
}
.total2{
  background-color: #efefef;
  padding: 5px;
  position: absolute;
  left: 0;
  bottom: 4px;
  width: 100%;
  font-weight: 600;
}
.ocultar-detalle-cart{
  display: none;
  margin-top: 35px;
}
.ocultar-detalle-cart.selected{
  display: block;
}
.img-cart{
  max-width: 60%;
  border: 1px;
}
.input-50-inline{
    width: calc(50% - 10px)!important;
    display: inline-block!important;
}
.input-span-inline{
    display: inline-block;
}
.precio-cart{
  font-size:20px;
}
.box-data-cart{
  background:rgba(255,255,255,.5);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding:3% 1%;
  font-size: 12px;
  color: #555;
  font-weight: 300;
  margin-bottom:20px!important;
}
.icon-box-data-cart i{
  color:#007BFF;
  font-size: 30px;
}
.txt-box-data-cart h3{
  font-size:18px;
  color:#333;
}
.delete-item-cart{
  color: #f26051;
  font-size: 14px;
  margin-top: 10px;
  display: block;
  text-decoration: none;
}
.item-cross{
  padding: 10px 0;
  display: block;
}
.item-cross h4{
  color:#333;
  text-decoration:none;
  font-size: 14px;
  display: block;
  overflow: hidden;
  height: 38px;
}
.item-cross img{
  max-width: 90%;
}
.item-cross .precio{
  font-size: 16px;
  text-align: right;
}
.item-cross:hover{
  text-decoration:none;
}
.container-btn-toast{
  display:flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
/******** LOGIN FB Y GMAIL ********/
.txt-cross-border{
  text-align: center;
  border-bottom: 1px solid #dbdbdb;
  line-height: 0.24em;
  margin: 35px auto 20px auto;
  font-size: 14px;
  font-weight: 600;
  color: #555;
  width: 85%;
}
.txt-cross-border span{
  background-color:#fff;
  padding:0 10px;
}
.loginBtn {
  box-sizing: border-box;
  position: relative;
  margin: 0.2em 0;
  padding: 0 15px 0 46px;
  width:100%;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}
/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}

/* Google */
.loginBtn--google {
  background: #DD4B39;
}
.loginBtn--google:before {
  border-right: #BB3F30 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}
.abcRioButtonBlue{
  margin:8px auto 0px auto;
}
/************************** PASOS CHECKOUT *****************************/
#steps-cart{
  margin: 1% 0%;
}
.container-pills-radio-btn{
  padding: 3%;
}
.nav::after {
    clear: both;
}
.nav::before, .nav::after {
    display: table;
    content: " ";
}
.nav::after {
    clear: both;
}
.nav::before, .nav::after {
    display: table;
    content: " ";
}
.nav::after {
    clear: both;
}
.nav::before, .nav::after {
    display: table;
    content: " ";
}
.nav::after {
    clear: both;
}
.nav::before, .nav::after {
    display: table;
    content: " ";
}
.thumbnail {
    display: inline-block;
    display: block;
    height: auto;
    max-width: 100%;
    padding: 4px;
    line-height: 1.428571429;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
  .nav {
      padding-left: 0;
      margin-bottom: 0;
      list-style: none;
  }
  .nav-justified {
      width: 100%;
      padding: 5px;
  }
  .nav-justified > li {
      display: table-cell;
      width: 1%;
  }
  .nav-justified > li {
      float: none;
  }
  .nav > li > a {
      position: relative;
      display: block;
      padding: 10px 11px;
  }
  .nav-justified > li > a {
      text-align: center;
  }
  .nav-pills > li > a {
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
  }
  .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;

  }
  .list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3;
    padding: 2px;
  }
  .nav > li.disabled > a {
      color: #999;
  }
  .list-group-item-heading {
      margin-top: 0;
      margin-bottom: 5px;
      font-size: 18px;
  }


 .wrapper-security-approved{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
 }

 @media screen and (width <= 992px){
  .wrapper-security-approved{
     flex-direction: column;
  
     .modal-message {

      .title-message{
        padding: 14px 0px 11px 18px;
       }
      .modal-text-p{
        font-size: 14px;
      }

      ul{
        padding: 23px 10px 22px 19px;
  
        li{
          gap: 14px;
        }
        span{
          font-size: 14px;
        } 

      } 
    }
   }
 }

.pay-status-box{
  background-color: #20DA9B;
  color: #fff;
  padding: 7% 4% 5% 4%;
  text-align: center;
  margin: -2% -3% 3% -3%;

  .state-approved{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: max-content;
    padding: 0 10px;
    margin: 0 auto;
  }

  .wrapper-messages{
    width: 100%;
    max-width : 509px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    /* modal anti-fraud security */
    .modal-message{
      width: 100%;
      background-color: white;
      box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
      border-radius: 6px;

      .modal-text-p{
        color: black;
        padding: 9px 18px 11px 32px;
        text-align: start;
        margin-bottom: 0;
      }

      .icon-freud{
        color: black !important;
        font-size: 24px !important;
      }

      .title-message{
        padding: 18px 0px 12px 31px;
        border-bottom: 1px solid rgba(221, 221, 221, 1);
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        gap: 18px;

        h3{
          font-size: 1.25rem !important;
          font-weight: 600;
          color: black;
          margin-bottom: 0;
        }
      }
      ul{
        margin-bottom: 0;
        list-style: none;
        padding: 9px 16px 15px 31px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;

        li{
          color: black;
          display: flex;
          flex-direction: row;
          align-items: center;
          gap: 18px;
          span{
            color: black;
            text-align: start;
          }
        }
      }
    }
    /* modal anti-fraud security */

    /* modal pickup in showroom */

     /* modal pickup in showroom */


  }
}

  .pay-status-box h1{
    font-weight: 300;
    line-height: 30px;
    font-size: 40px;
    margin-top: 20px;
    display: block;
    border-bottom: none!important;
  }
  .pay-status-box svg{
    font-size: 70px;
  }
  .half-ok-box{
    background-color: #FFB64D;
  }
  .no-ok-box{
    background-color: #f26051;
  }
.texto-generico1{
  font-size: 14px;
  color: #555;
  padding: 1% 3%;
}
  .texto-generico1 h3{
    font-size: 24px;
    color: #333;
    display: block;
    text-align: center;
    line-height: 36px;
  }
.item-banco h2{
  font-size: 24px;
  display:block;
}
.modal{
  z-index: 2100;
}

/************************** CHECKBOX *****************************/
.frb-group {
  margin: 15px 0;
}

.frb ~ .frb {
  margin-top: 15px;
}

.frb input[type="radio"]:empty,
.frb input[type="checkbox"]:empty {
  display: none;
}
.frb input[type="radio"] ~ label .fa-circle,
.frb input[type="checkbox"] ~ label i .fa-circle,
.frb input[type="radio"] ~ label .fa-dot-circle,
.frb input[type="checkbox"] ~ label i .fa-dot-circle{
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  left: 25px;
  font-size: 18px;
  color: #aaa;
}
.frb input[type="radio"] ~ label .fa-dot-circle,
.frb input[type="checkbox"] ~ label i .fa-dot-circle{
  display: none;
}
.frb input[type="radio"]:checked ~ label .fa-dot-circle.gadnic-radio,
.frb input[type="checkbox"]:checked ~ label .fa-dot-circle.gadnic-radio {
  display: block;
  color:var(--green-gadnic);
}
.frb input[type="radio"]:checked ~ label .fa-dot-circle.bidcom-radio,
.frb input[type="checkbox"]:checked ~ label .fa-dot-circle.bidcom-radio {
  display: block;
  color:var(--azul-bidcom);
}


.frb input[type="radio"] ~ label,
.frb input[type="checkbox"] ~ label {
  position: relative;
  cursor: pointer;
  width: 100%;
  /* -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.15); */
  border: 1px solid #CCCCCC;
  border-radius: 15px;
  background-color: #fff;
  padding: 18px 0;
  overflow: hidden;
  -webkit-transition: 0.3s all cubic-bezier(0,.04,0,.99);
  transition: 0.3s all cubic-bezier(0,.04,0,.99);
}

.frb input[type="radio"] ~ label:focus,
.frb input[type="radio"] ~ label:hover,
.frb input[type="checkbox"] ~ label:focus,
.frb input[type="checkbox"] ~ label:hover {
  -webkit-box-shadow: 0 1px 6px 1px rgba(0,0,0,0.22);
  box-shadow: 0 1px 6px 1px rgba(0,0,0,0.22);
  -webkit-transition: 0.3s all cubic-bezier(0,.04,0,.99);
  transition: 0.3s all cubic-bezier(0,.04,0,.99);
  background-color:rgba(255, 255, 255,0.4);
}

.frb.frb-default input[type="radio"]:checked ~ label,
.frb.frb-default input[type="checkbox"]:checked ~ label {
  color: #333;
}

.frb.frb-primary input[type="radio"]:checked ~ label,
.frb.frb-primary input[type="checkbox"]:checked ~ label {
  background-color: rgba(0, 0, 238, 1);
}

.frb.frb-success input[type="radio"]:checked ~ label::before,
.frb.frb-success input[type="checkbox"]:checked ~ label::before {
  display: block;
  content: "";
  width: 7px;
  left: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
.frb.frb-success input[type="radio"]:checked ~ label.bidcom-radio::before,
.frb.frb-successinput[type="checkbox"]:checked ~ label.bidcom-radio::before {
  background-color: var(--azul-bidcom);
}
.frb.frb-success input[type="radio"]:checked ~ label.gadnic-radio::before,
.frb.frb-success input[type="checkbox"]:checked ~ label.gadnic-radio::before {
 background-color: var(--green-gadnic);
}

.frb.frb-success input[type="radio"]:checked ~ label{
  -webkit-box-shadow: 0 1px 6px 1px rgba(0,0,0,0.18);
  box-shadow: 0 1px 6px 1px rgba(0,0,0,0.18);
  -webkit-transition: 0.3s all cubic-bezier(0,.04,0,.99);
  transition: 0.3s all cubic-bezier(0,.04,0,.99);
}
.frb.frb-success input[type="radio"]:checked ~ label.bidcom-radio{
  border: 1px solid var(--azul-bidcom);
}
.frb.frb-success input[type="radio"]:checked ~ label.gadnic-radio{
  border: 1px solid var(--green-gadnic);
}
.frb.frb-info input[type="radio"]:checked ~ label,
.frb.frb-info input[type="checkbox"]:checked ~ label {
  background-color: rgba(0, 0, 238, 1);
}

.frb.frb-warning input[type="radio"]:checked ~ label,
.frb.frb-warning input[type="checkbox"]:checked ~ label {
  background-color: #f0ad4e;
}

.frb.frb-danger input[type="radio"]:checked ~ label,
.frb.frb-danger input[type="checkbox"]:checked ~ label {
  background-color: #d9534f;
}

.frb input[type="radio"]:empty ~ label span,
.frb input[type="checkbox"]:empty ~ label span {
  display: inline-block;
}

.frb input[type="radio"]:empty ~ label span.frb-title,
.frb input[type="checkbox"]:empty ~ label span.frb-title {
  font-size: 18px;
  font-weight: 600;
  margin: -9px 4px 4px 62px;
}
.frb input[type="radio"]:empty ~ label .logo-mp-tarjeta{
  width:74px;
  position: absolute;
  right: 15px;
  top: 35%;  
}
.frb input[type="radio"]:empty ~ label span.frb-description,
.frb input[type="checkbox"]:empty ~ label span.frb-description {
  font-weight: 400;
  color: #999;
  margin: 0px 0px 5px 62px;
  display: block;
  line-height: 20px;
  font-size: 16px;
  @media screen and (width <= 560px){ font-size: 14px; }
}
.frb .hlt{
  display:inline!important;
}
.frb-description-naranjax{
  font-weight: 400;
  color: #999 !important;
  margin: 0px 0px 0px 5px;
  display: block;
  font-size: 16px;
  @media screen and (width <= 560px){ font-size: 14px; }
}
.option-ahora12::before {
  background: #84bce7 url(https://www.bidcom.com.ar/images/vector/tag12.svg) no-repeat center;
  width: 24px;
  height: 30px;
  position: absolute;
  left: 59px;
  top: 22px;
  content: "";
  background-repeat: no-repeat;
  background-color: #84bce7;
  border-radius: 4px;
  border: 2px solid #84bce7;
}
.option-ahora12 {
  padding-left: 30px;
}
.option-ahora12 span{
  color: #118CC3;
}

.row-normalized{
  margin-left: -15px!important;
  margin-right: -15px!important;
}
.logo-mp-cupon {
  position: absolute;
  right: 10px;
  top: 38%;
}
.logo-mp-cupon img {height: 18px;}
.free-deli {
  display: block !important;
  position: absolute;
  right: 25px;
  top: 34%;
  font-size: 18px;
  font-weight: 500;
  @media screen and (width <= 760px){ &{ top: 15%; } }
}
/************************** MOTOS *****************************/
.borrar-direccion{
  position:absolute;
  top: 40%;
  right:3%;
}
/************************** PANEL PAGOS CHECKOUT *****************************/
#filtro-panel{
  padding: 1%;
}
.tabla-panel{
  max-width: 96%!important;
  margin: 0 2%;
  font-size: 12px;
}
  .tabla-pagos th{
    line-height: 16px;
  }
  .tabla-pagos td,
  .tabla-pagos th {
    padding: 1%!important;
  }
  .tabla-pagos th:nth-child(2), 
  .tabla-pagos td:nth-child(2) {  
    text-align: center;
  }
  .tabla-pagos th:nth-child(3), 
  .tabla-pagos td:nth-child(3) {  
    max-width: 130px;
  }
  .tabla-pagos th:nth-child(4), 
  .tabla-pagos td:nth-child(4) {
    max-width: 160px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  .tabla-pagos th:nth-of-type(2n+1), 
  .tabla-pagos td::nth-of-type(2n+1) {
    padding: 1% 2%!important;
  }  
.icon-aprobado{
  color: #20DA9B;
}
.icon-rechazado{
  color: #f26051;
}
.icon-pendiente{
  color: #FFB64D;
}
/*Footer inside cart*/
#Footer_m{
  display: none;
}

/*******************************************************************/
@media screen {
  #printSection {
      display: none;
  }
}

@media print {
  body * {
    visibility:hidden;
  }
  #printSection, #printSection * {
    visibility:visible;
  }
  #printSection {
    position:absolute;
    left:0;
    top:0;
  }
}

@media screen and (width <= 1250px) {
  .contenido-checkout{
    margin: 0 1% 1% 1%;
  }
}
@media screen and (width <= 1115px){
  #resumen-cart{
    max-width: 100%;
    margin-bottom: 2rem;
  }
}
@media screen and (width <= 992px){
  /************************** CART *****************************/
  html{
    height: max-content;
  }
  body{
    height: max-content;
  }

  #Footer_m{
    display: block;
    width: 100%;
  }
  .padding-footer-m{
    padding: 0% !important;
  }
  .margin-m{
    padding: 3%;
    margin-bottom: 0px ;
  }
  footer{
    max-height: 60px;
    position: fixed ;
    bottom: 0;
    z-index: 5;
  }
  .margin-btm{
    margin-bottom: 140px;
  }
  #resumen-cart{
    max-width: 100%;
  }
  .bloque-blanco-cart{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    margin-bottom: 60px; 
  }
  .margin-0{
    margin-bottom: 0 !important;
  }	
  .structure-cart .col-md-8{
    overflow: hidden;
    padding: 0;
    margin: 0;
  }
  .structure-cart .col-md-8 .bloque-blanco-cart{
    border:0;
  }
  .container-mobile,
  .container.container-mobile{
    padding:0; 
  }
  .add-item-pex{
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
  }
  .add-item-pex a {
    color:#007bff;
  }
  .tit-cart{
    font-size: 17px;
    margin-left: 16px;
  }
  .bloque-total{
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    -webkit-box-shadow: 0 -1px 16px 0 rgba(0,0,0,.3);
    box-shadow: 0 -1px 16px 0 rgba(0,0,0,.3);
    background-color:#fff;
    z-index: 5;
 
  }
  input[type="submit"]{
    font-size: 16px !important;
  }
  .order-cost{
    text-align: right;
    display: block;
    line-height: 22px;
  }
  .total-mobile{
    display: none;
  }
  .total-mobile.selected{
    display: block;
  }
  .structure-cart .alert-info{
    font-size:12px;
  }
  .modal-pex .modal-header .col-md-4{
    position: absolute;
    top: 10px;
    width: 90%;    
    margin: 0 auto;
    text-align: center !important;   
  }
  .modal-pex .modal-header .col-md-8{
    padding-top:95px;
    text-align:center;
  } 
  .modal-pex h4{
    line-height: 26px;    
    font-size: 16px;
  }
  .modal-pex .modal-body {
    max-width: 100%;
  }
  .modal-pex .extender-btn,
  .modal-pex .no-gracias-btn{
    text-align:center;
    padding-left:0px;
  }
  .item-cross h4{
    font-size: 12px;
    height: 50px;
  }
}
@media screen and (width <= 760px) {
  .d-none-m{
    display: none;
  }
  .img-cart{
    max-width:55px;
  }
  .frb-title,
  .frb-description{
    line-height: 16px;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-justified{
    background: none;
    border: none;
  }
  .nav-justified > li{
    padding: 1px;
  }
  .nav-justified h4{
    display: none;
  }
  .nav-justified li .list-group-item-text{
    font-size: 14px;
    padding: 4%;
  }
  .nav > li.disabled > a{
    border: 1px solid #999;
    padding: 8px;
  }
  .input-50-inline{
    width: calc(30% - 10px)!important;
  }
  .texto-generico1 .col-sm-6.text-left,
  .texto-generico1 .col-sm-6.text-right{
    text-align: center;
  }
  .powered-bidcomgroup{
    width: 180px;
    display: block;
    margin: 0 auto;
  }
  .modal-pex .modal-body{
    min-height: 100vh;
  }
  .bloque-blanco-cart{
    padding:3%;
  }
  #order-cost,
  .order-cost{
    text-align: center;
    padding-right: 0;
    text-wrap: initial;
  }
  input[type="submit"]{
    font-size:16px;
  }
}
@media only screen and (max-width: 468px) {
  .nav-justified {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
  }
  .nav-justified > li {
    list-style-type: none;
    padding: 5px;
    flex: 1 1 auto; /* Permite que el ancho se ajuste según el contenido */
    box-sizing: border-box;
  }
  .nav-justified > li > button {
    width: auto; /* Ajusta el ancho según el contenido */
    height: 40px; /* Ajusta la altura de todos los botones */
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f2f2f2;
    text-align: center;
    display: block; /* Asegura que el botón ocupe el ancho completo del contenedor li */
  }
  .a-steps{
    padding: 10px;
  }
  
}

@media only screen and (width <= 480px){
  input {
  margin: 2px 0px;
  }
  #input-field {
    width: 100%;
  }

  input[type="submit"]{
  height: 50px;
  }
  .frb input[type="checkbox"]:empty ~ label span.frb-title{
    margin: -9px 5px 10px 53px;
  }

  #column-left {
    width: 100%;
    display: block;
    float: none;
  }
  #column-right {
    width: 100%;
    display: block;
    float: none;
  }
  #input-button,
  .input-button {
    width: 100%;
  }
  .img-pex-product{
    width: 113px;
    height: 61px;
  }
  .pex-description{
    min-height: 700px;
  }
  .modal-pex .no-gracias-btn{
    padding: 0;
  }
  .modal-pex-buttons{
    flex-direction: column-reverse;
  }
  .modal-pex-buttons{
    height: 119px;
    justify-content: center;
  }
  .modal-pex .no-gracias-btn{
    right: auto;
  }
  .modal-pex .extender-btn{
    right: auto;
  }
  .frb input[type="radio"]:empty ~ label .logo-mp-tarjeta{
    width: 70px;
    position: absolute;
    right: 15px;
    top: 15%;  
  }
  .add-item-pex{
    font-size:13px;
  }
  .delete-item-cart{
    font-size: 13px;
    margin-top: 19px;
  }
}